[Installed Drivers]
SQLite=1

[SQLite]
LibraryName=C:\Program Files (x86)\Offline Explorer Enterprise\DbxSQLite3.dll
GetDriverFunc=getSQLDriverSQLite
VendorLib=C:\Program Files (x86)\Offline Explorer Enterprise\sqlite3.dll
RoleName=Cache=2000|TextLength=1024
